.header{
    //background-color: #ffffff;
    margin-bottom: 10px;
    top: 0px;
    position: sticky;
    height: 45px;
    z-index: 9999;
}
.tamano{
    font-size: 25px !important;
}

.crearIdea{
    min-height: 60px;
    background-color: #ffffff;
    margin-bottom: 10px;
}
.imgCrearIdea{
    height: 45px !important;
    width: 45px !important;
    border-radius: 50%;
    border: solid 1px #add9ff;

}
.centrado{
    display: flex;
    align-items: center;
    justify-content: center;
}
.publicarIdea{
    height: 45px;
    border-radius: 10px;
    border: solid 1px #add9ff;
}
.ideas{
    min-height: 350px;
    margin-bottom: 10px;
    background-color: #ffffff;
}
.ideas img{
    border-radius: 5px;
}
.imagenPerfilIdea{
    border-radius: 50% !important;
    border: solid 1px #add9ff;
}
.imagenIdea{
    height: 200px;
    width: 100%;
}
.nombre{
    font-size: 0.8rem;
}
.fecha{
    font-size: 0.6rem;
}
.descripcion{
    font-size: 0.6rem;
}